
body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
}

nav {
	background: #97aa1c;
	color: #ffffff;
  display: block;
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 200px;
	float: right; 
}

nav ul {
	margin: 0;
	padding: 0;
  width: 200px;
	background: #97aa1c;
	color: #ffffff;
}

nav ul li {
	margin: 0;
	padding: 0;
  width: 200px;
	display: inline-block;
	list-style-type: none;	
	background: #97aa1c;
	color: #ffffff;
}

nav > ul > li > a > .caret {
	border-top: 4px solid #ffffff;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
	display: inline-block;
	height: 0;
	width: 0;
	vertical-align: middle;	
}

nav > ul > li > a {
	background: #97aa1c;
	color: #ffffff;
	display: block;
	line-height: 30px;
	padding: 0 24px;
	margin: 0;
	text-decoration: none;
}

nav > ul > li:hover {
	background: #97aa1c;
}

nav > ul > li:hover > a {
	color: #ffffff;
}

nav > ul > li:hover > a > .caret {
	border-top-color: rgb( 255, 255, 255 );
}

nav > ul > li > div {
	display: none;
	margin: 0;
	opacity: 0;
	position: absolute;
	width: 200px;
	visibility: hidden;
	z-index: 100;
}

nav > ul > li:hover > div {
	display: block;
	opacity: 1;
	visibility: visible;
}

nav > ul > li > div ul > li {
	display: block;
}

nav > ul > li > div ul > li > a {
	background: #97aa1c;
	color: #ffffff !important;
	display: block;
	padding: 6px 24px;
	text-decoration: none;
}

nav > ul > li > div ul > li:hover > a {
	background: #ffffff;
	color: #97aa1c !important;
}
  
	
	
h1 {
	padding: 10px;
	margin: 0;
	font-size: 26px;
	font-weight: 400;
	background: #97aa1c;
	color: #fff;
}
p {
	padding: 10px;
	margin: 0;
	font-size: 16px;
	font-weight: normal;
	background: #fff;
	color: #000;
}
ul {
	margin: 0;
	padding: 0;	
	padding-left: 10px;	
	padding-bottom: 10px;	
}
li {
	padding: 3px 0;
	margin: 0;
	font-size: 16px;
	font-weight: normal;
	background: #fff;
	color: #000;
}
li span, p span{
	font-weight: 600;
}
p img {
	border: 1px solid #666;
	max-width: 100%;
}
#spz { clear: both; height: 0px; padding: 0px; margin: 0px;}
.spz { clear: both; height: 0px; padding: 0px; margin: 0px;}

a, a:visited {
	color: #97aa1c;
}
.navigazione {
	margin: 20px 0;
	padding: 20px 0;
}
.navigazione ul {
	display: block;
	list-style: circle;
}
.navigazione ul li {
	display: block;
	float: left;
	list-style: circle;
	margin-right: 2px;
	font-size: 16px;
}
.navigazione ul li a, .navigazione ul li a:visited {
	background: #97aa1c;
	color: #ffffff;
	padding: 4px 4px;
	margin: 0 4px;
}
.alignLeft {
	text-align: left;
}
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
table {
	margin: 10px;
	padding: 10px;
}
table td {
	border: 1px solid #eeeeee;
}
.red {
	color: #F83033;
}


@media (max-width: 720px) {
nav { 
	visibility: hidden;
	display: none;
}
p, li {
	font-size: 22px;
}
.navigazione ul li {
	font-size: 22px;
	line-height: 44px;
}
.navigazione ul li a, .navigazione ul li a:visited {
	padding: 4px 4px;
	margin: 22px 10px;
}
}